ISOSIZE(8)

NOM
isosize - Afficher la taille d'un système de fichiers iso9660

SYNOPSIS

isosize [options] fichier_iso9660

DESCRIPTION

Cette commande affiche la taille d’un système de fichiers iso9660 contenu dans le fichier indiqué. Ce fichier peut être un fichier normal ou un périphérique bloc (par exemple : /dev/hdd ou /dev/sr0). Sans option (ni erreur), elle affiche la taille en octet. Elle prend maintenant en charge les fichiers larges (>> 4 GB).

OPTIONS

-x, --sectors
    Afficher sous une forme lisible le nombre de blocs et la taille du bloc. La sortie utilise «\ secteurs\ » pour désigner les «\ blocs\ ».

-d, --divisor diviseur
    Cette option n’a d’effet que si -x n’est pas indiquée. La valeur montrée (s’il n’y a pas d’erreurs) est la taille du fichier iso9660 en octet divisée par diviseur. Donc si diviseur est la taille du bloc, la valeur montrée sera le nombre de blocs.

    La taille du fichier (ou du périphérique bloc) d’un système de fichiers iso9660 peut être légèrement plus grande que la taille réelle du système de fichiers iso9660. Une des raisons est que les graveurs de CD ont le droit d’ajouter des secteurs au-delà de la fin de l’image iso9660.

-h, --help
    Afficher l’aide-mémoire puis quitter.

-V, --version
    Afficher le numéro de version et quitter.

CODE DE RETOUR

0
    Succès.

1
    Échec non précisé, tel que utilisation erronée

32
    Tout a échoué.

64
    Échec partiel

SIGNALER DES BOGUES

Pour signaler un bogue, utilisez le gestionnaire de bogues sur

DISPONIBILITÉ

La commande isosize fait partie du paquet util-linux, elle est disponible sur